Bug 126044 - Colibre icon for insert -> Field -> Field name in Draw/Impress is a bit confusing (file open icon)
Summary: Colibre icon for insert -> Field -> Field name in Draw/Impress is a bit confu...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0.1 target:6.4.0
Keywords:
Depends on:
Blocks: Icon-Theme-Colibre
  Show dependency treegraph
 
Reported: 2019-06-21 17:01 UTC by Telesto
Modified: 2019-07-04 14:56 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2019-06-21 17:01:59 UTC
Description:
Colibre icon for insert -> Field -> Field name in Draw/Impress is a but confusing (file open icon)

Steps to Reproduce:
1. Open Draw
2. insert -> Field -> Field name

Actual Results:
Ambiguous icon

Expected Results:
Something else.. 


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 6.4.0.0.alpha0+ (x86)
Build ID: 60271c4433372097ef5ecc74e522532ebf5af8e0
CPU threads: 4; OS: Windows 6.3; UI render: default; VCL: win; 
TinderBox: Win-x86@42, Branch:master, Time: 2019-06-19_05:53:39
Locale: nl-NL (nl_NL); UI-Language: en-US
Calc: threaded
Comment 1 Telesto 2019-06-21 17:03:16 UTC
Insert -> form control -> File section has also the same icon
Comment 2 Rizal Muttaqin 2019-06-23 09:11:21 UTC
Confirmed > Set to NEW

Version: 6.4.0.0.alpha0+
Build ID: f75c2b04785aa05cff3bcd52689feb7400a14e8e
CPU threads: 4; OS: Linux 4.18; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-06-15_11:49:26
Locale: id-ID (id_ID.UTF-8); UI-Language: en-US
Calc: threaded
Comment 3 Commit Notification 2019-06-24 20:23:50 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-3":

https://git.libreoffice.org/core/+/01264190af208d3455c7f37b577ef23df37de382%5E%21

Colibre: Fix for tdf#122924, tdf#126044

It will be available in 6.3.0.1.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2019-06-24 21:54:21 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/0f676219fd0c2e3ada0ca3cfc77a7c9a2b2ed451%5E%21

Colibre: Fix for tdf#122924, tdf#126044

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.